QGIS Application - Bug report #12363

crash in QgsPalettedRasterRenderer when saving pixmap layer

2015-03-12 02:09 AM - Henrik Hartz

Status: Closed
Priority: High
Assignee:

Category: Rasters

Affected QGIS version:2.8.1
Operating System: Mac OS X
Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: invalid

Copied to github as #: 20538

Description

latest dev branch will crash when attempting to save certain pixmap layers as .vrt, with the final method in the stacktrace on

QgsPalettedRasterRenderer

see attached file for full stack trace

History

#1 - 2015-06-18 12:55 AM - Martin Dobias
- Status changed from Open to Feedback

Please attach source layer and parameters used when doing save raster operation

#2 - 2015-10-05 03:20 AM - Jiirgen Fischer

- Category set to Rasters

#3 - 2015-10-10 10:44 PM - Nyall Dawson
- Resolution set to invalid
- Status changed from Feedback to Closed

Closed due to lack of feedback

Files

qgis-crash.log
